Re: [GnomeMeeting-list] Re: GnomeMeeting-list digest, Vol 1 #758 - 12 msgs

There were some problems with 0.98's stock configure script, I think damien might have checked in the changes I made, but at this moment, you might want to use fink for installing gnomemeeting.

On Tuesday, Jul 1, 2003, at 19:51 US/Eastern, James Field wrote:

gnomemeeting-list gnome org writes:
think it is due to a missing -DPHAS_TEMPLATES flag for gcc. Normally
should be defined by the configure script.

Maybe the output of configure could be helpful.

This flag should show up in this line of output from configure right?

-I/sw/include/gtk-2.0 -I/sw/lib/gtk-2.0/include -I/sw/include/atk-1.0
-I/sw/include/pango-1.0 -I/usr/X11R6/include -I/sw/include/freetype2
-I/sw/include -I/sw/include/glib-2.0 -I/sw/lib/glib-2.0/include
-I/sw/include/gconf/2 -I/sw/include/orbit-2.0 -I/sw/include/linc-1.0
-I/sw/include/libxml2 -I/sw/include/libgnome-2.0
-I/sw/include/libbonobo-2.0 -I/sw/include/gnome-vfs-2.0
-I/sw/lib/gnome-vfs-2.0/include -I/sw/include/bonobo-activation-2.0
-I/sw/include/libgnomeui-2.0 -I/sw/include/libgnomecanvas-2.0
-I/sw/include/libart-2.0 -I/sw/include/libbonoboui-2.0
checking GNOMEMEETING_LIBS... -L/sw/lib -L/usr/X11R6/lib -lesd -laudiofile -lgnomeui-2 -lSM -lICE -lbonoboui-2 -lgnomecanvas-2 -lgnome-2 -lart_lgpl_2
-lpangoft2-1.0 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0
-lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lbonobo-2 -lgconf-2 -lgnomevfs-2
-lbonobo-activation -lORBit-2 -lxml2 -lz -lm -llinc -lgmodule-2.0
-lgobject-2.0 -lgthread-2.0 -lglib-2.0 -lintl -liconv

 James Field
Mendocino County Office of Education
Northcoast Technology Assistance Project
707-467-5076 (voice)
707-468-5781 (fax)

GnomeMeeting-list mailing list
GnomeMeeting-list gnome org


// Shawn

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]